﻿body{background: #F0EEE8; font-family:Arial,Verdana,FreeSans,sans-serif; color: #000;}
div.masterWrap{position: relative;margin: 0 auto;width: 980px;}
div.header{width: 100%;position: absolute; top: 0px; left: 0px;}
img.logo{float:left;margin-top:-5px;border:0;}

div.homeBanner{float:right;}
div.lang{width: 100%;}
div.kort{width:645px;}
div.banner{float:right; height: 275px; border: solid 1px #CCC; border-radius: 5px; behavior: url(/PIE.htc); }

div.homeRight{float:left; margin-right: 10px; width:315px; background:#FFF;}


div.ingang{float:left; height: 130px;}
div.product{float:left; height: 115px; width: 315px; margin-top: 10px; border: solid 1px #CCC;background: #FFF;border-radius: 5px; behavior: url(/PIE.htc);}
div.first{margin-left: 1px; clear: left;}
div.next{margin-left: 14px;}
div.third{margin-left: 14px;}

div.pageWrap{float:left; margin:150px 0 10px 0; min-height:550px; width: 100%;}

div.kruimelpad{float: left; width: 970px;margin: -10px 0 5px 5px;}
a.breadcrumb{font-size: 10pt;}
span.breadcrumb{font-size: 10pt;}

div.bar{float: left; width: 100%;border: solid 1px #CCC;background: transparent url(/images/menumiddle.png) repeat-x top left; border-radius: 5px; behavior: url(/PIE.htc);}

div.sft{width: 724px; margin-bottom: 15px;}
div.premie{width: 905px; margin-bottom: 15px;}

/*MENU*/
span.item{float:left;}
span.home{margin-left: 10px; width:25px;height: 25px; padding-top: 10px;background: transparent url(/images/sprite.png) no-repeat 0 -73px; border-right: solid 2px #CCC;}
span.owl{margin-left: 10px;width:125px;height: 25px; padding: 8px 0 0 25px;background: transparent url(/images/sprite.png) no-repeat -25px -74px; border-right: solid 2px #CCC;}
span.menu{height:27px; width:180px; text-align: center; padding-top:8px; border-right: solid 1px #CCC;}
span.value{height:27px; width:180px; text-align: center; padding-top:8px; border-right: solid 1px #CCC; border-top: solid 1px #CCC;}

/*VERGELIJK BAR*/
span.verg{height:27px;text-align: center; padding-top:10px; border-right: solid 1px #CCC;color: #6760B7;font-weight: bold;font-size: 10pt; }
span.short{width: 100px;}
span.long{width:200px;}
span.comp{width:45px; border: none; background: url(/images/compareSelector.png) repeat-y center;}
span.bank{width:155px;}

/*FOOTER*/
div.footer{height: 130px; background: #F5F5F5;} /*EXTENTIE VAN DIV.BAR*/
span.footer{float:left; width: 100%; text-align: center;font-size: 8pt;margin: 5px 0 10px 0;}
span.column{float:left; width: 100%; font-size: 10pt; line-height: 22px;}
img.footer{float: right; width: 100px; margin: 35px 0 0 0;}
a.footer{color: #000;}
div.column{font-size: 10pt; float:left; width: 190px; height: 100px; padding: 15px;}

/*BUTTONS*/
/*GROOT HOME BLUE*/
div.button {float: left;height: 40px;margin: 10px 0 0 300px;clear: left;}
span.button{float:left;}
span.hbl{height: 40px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -12px -220px;}
span.hbm{height: 29px; padding: 11px 10px 0 10px;font: bold 12pt Arial;color: #FFF;background: url('/images/bttn-sprite.png') repeat-x -17px -220px;}
span.hbr{height: 40px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px -220px;}

/*FORM BUTTON*/
span.fbl{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -12px -149px;}
span.fbm{height: 22px; padding: 7px 10px 0 10px;font:bold 10pt Arial;color: #FFF;background: url('/images/bttn-sprite.png') repeat-x -17px -149px;}
span.fbr{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px -149px;}

/*OFFERTE BUTTON TRUE*/
div.obWrap{margin-left: 30px;width:150px;float:left;}
div.obPdWrap{margin-left: 30px;width:200px;float:left;}
span.obl{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -12px -149px;}
span.obm{height: 22px; padding: 7px 10px 0 10px;font:bold 10pt Arial;color: #FFF;background: url('/images/bttn-sprite.png') repeat-x -17px -149px;}
span.obr{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px -149px;}

/*OFFERTE BUTTON FALSE*/
span.oblf{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -12px 0px;}
span.obmf{height: 22px; padding: 7px 10px 0 10px;font:bold 10pt Arial; color: #7FA3AA;background: url('/images/bttn-sprite.png') repeat-x -17px 0px;}
span.obrf{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px 0px;}

/*AD BUTTON FALSE*/
span.abl{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -12px -30px;}
span.abm{height: 22px; padding: 7px 10px 0 10px;font:bold 10pt Arial; color: #FFF;background: url('/images/bttn-sprite.png') repeat-x -17px -30px;}
span.abr{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px -30px;}

/*COMPARE BUTTON*/
span.vbl{height: 30px; width: 40px;background: url('/images/bttn-sprite.png') no-repeat 18px -64px;}
span.vbd{height: 30px; width: 40px;background: url('/images/bttn-sprite.png') no-repeat 18px -117px;}
span.vbm{height: 22px; padding: 7px 10px 0 10px;font:bold 10pt Arial; color: #6760CB;background: url('/images/bttn-sprite.png') repeat-x -17px -64px;}
span.vbr{height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px -64px;}

/*DETAILS PAGINA BUTTON TERUG*/
span.dpbtl{float:left; height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -12px -259px;}
span.dpbtm{float:left;height: 22px; padding: 7px 10px 0 10px;font:bold 10pt Arial; color: #68A3C2;background: url('/images/bttn-sprite.png') repeat-x -45px -259px;}
span.dpbtr{float:left;height: 30px; width: 25px;background: url('/images/bttn-sprite.png') no-repeat -327px -259px;}

/*TABS OP HOMEPAGES*/
div.TabsWrap{float:left;width: 100%;margin-bottom: 10px;}
div.tabsContainer{float:left;width: 100%;height: 41px;}

ul.tabs{font-family: 'Eurostile','Trebuchet MS','Arial';width:970px;float:left;border-bottom:1px solid #CCCCCC;list-style: none;padding-left:0; margin: 10px 0 0 5px;}
ul.tabs li {float:left;position:relative; width: 120px; border-top-right-radius: 5px;border-top-left-radius: 5px; behavior: url(/PIE.htc);text-align: center;}
ul.tabs li a{float:left; width:120px;text-decoration: none;color:#000;}
ul.tabs li a:hover{float:left; width:120px;text-decoration: underline;color:#000; background: #FFF; height: 30px; padding-top: 5px; margin-top: -5px;border-top-right-radius: 5px;border-top-left-radius: 5px; behavior: url(/PIE.htc);text-align: center;}
.active{font-size:11pt; background: #FFF; padding-top: 5px;height:26px;border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}
.passive{font-size:11pt; padding-top: 5px;overflow:hidden;height:25px;background: #F5F5F5;border:1px solid #CCCCCC;}

.tab1{margin:0 2px 0 15px;}
.tabNext{margin:0 2px 0 2px;}
div.tabContentWrap{float:left;border: solid 1px #CCC;background: #FFF; padding: 0 0 10px 0; width: 100%;border-radius: 5px; behavior: url(/PIE.htc);}
div.tabContent{font-size:11pt; line-height:20px; float:left; width: 960px;margin:0 10px 0 10px;}
div.tabContentAfm{float:left;}

/*GREY CONTENT TABS*/
div.grey{float:left;width: 940px; margin: 10px 0 10px 0; padding: 10px 10px 0 10px; background:#F5F5F5; border: solid 1px #CCC;border-radius: 5px; behavior: url(/PIE.htc);}
div.listBlock{float:left;width: 200px;}

span.listHead{float:left; width:100%;font-weight: bold;}

div.profiel{float:right;width: 300px;margin-right: -10px;}
span.profiel{float:left; width:100%;}
span.tel{font-weight: bold;font-size: 11pt; color: #303577;}
img.profiel{float: right; margin-top: -110px; width: 150px;}

div.newsWrap {float:left;width: 600px; margin: 10px 0 10px 0;}

/*STERREN IN DE SERP*/
span.stars-wrapper {float: left;margin: 9px 0 0 5px;}
.vcard{float:left; margin-right: 5px;}

span.stars {float: left;margin-top: 5px;cursor: default;display: block;height: 15px;width: 15px;}
.full {background: url(/images/stars.png) no-repeat scroll 0 -15px transparent;}
.half {background: url(/images/stars.png) no-repeat scroll 0 -30px transparent;}
.empty {background: url(/images/stars.png) no-repeat scroll 0 0px transparent;}

/*SITEREVIEWS*/
div.siteRev{float: left;height: 115px; padding: 0 5px 0 5px; width: 290px;margin: 10px 15px 10px 0;border: solid 1px #CCC;background: white;border-radius: 5px;behavior: url(/PIE.htc);}
div.WrapStarRev{float:right;margin-top:5px;}
span.siteRev{float:left; width: 100%;}
.revName{font-size:12pt; margin-top: -20px;}
.revDate{font-size:8pt;}
div.productLink{float: left;width: 640px; padding: 5px; border-top: dotted 1px #CCC;}
span.productLink{float: right;font-size: 9pt;}

/*VERGELIJKEN UITLEG*/
div.verg
{float:left; width: 300px; margin-bottom: 10px; border: solid 1px #CCC;background: #FFF;border-radius: 5px; behavior: url(/PIE.htc);}
img.verg{float: left;
width: 225px;
margin: 10px 0 0 40px;}

/*OVER ONS TAB*/
div.short{width: 450px; float:left;}
div.right{float:right;}
img.overons{float:left; margin-right: 5px;}


/*BOTTOM BOX HOMEPAGE*/
div.boxBottom{height: 115px; width: 450px; margin: 10px 0 10px 0; border: solid 1px #CCC;background: #FFF;border-radius: 5px; behavior: url(/PIE.htc);}
.right{float:right; }
.left{float:left}
img.boxBottom{float: left;clear: left;margin-top: -18px;margin-left: 10px;}


/*TELLER OP DE HOMEPAGE*/
div.counterWrap{float:right;margin:10px 10px 0 0;}
span.counter{float: left; width: 35px;height: 39px;font: bold 22pt verdana;margin: 3px 0 0 0;padding-top: 4px;text-align: center;color: #281B55;background: transparent url(/images/counter.png) repeat-x center center;}
span.space{margin: 3px 0 0 10px;}

/*SIDEBAR*/
div.sidebar{float:right; width: 250px;}
div.sb{float:right; min-height: 100px; width: 250px; border: solid 1px #CCC;margin: 0 0 10px 0;background: #FFF;border-radius: 5px; behavior: url(/PIE.htc);}
div.social{float:left; margin: 10px 0 10px 10px}
span.sbHead{float:left; width: 240px; height: 27px; padding:8px 0 0 10px;  color:#68A3AA; font: bold 12pt Arial; background: transparent url(/images/menumiddle.png) repeat-x top left; border-bottom: solid 1px #CCC; border-top-left-radius: 5px;border-top-right-radius: 5px; behavior: url(/PIE.htc);}
span.sbTitle{float:left;font: bold 13pt Arial;margin: 10px 0 0 10px;}
span.check{float: left;font-size:10pt;line-height: 20px;background: url(/images/check_icon.gif) no-repeat left center;padding-left: 15px;margin-left: 10px;}

p.sb{float:left; margin: 10px 0 0 10px;}
p.img{float:none;}
img.sb {
float: right;
margin-top: -55px;
border: none;
width: 100px;
}
img.sbPdf{float:left; width: 75px; margin: 5px;}

/*SIDEBAR FEEDBACK*/
img.sbFb{float:right; width:150px; margin: 0 10px 0 0;} 
span.sbFb{float:left; font-size: 10pt;}
div.sbFb{float:left; width: 90%; margin-left: 10px; border-top: solid 1px #CCC; min-height: 30px;}
div.top{border:none;}

span.h{width: 95px; margin: 5px 10px 0 5px;background: url(/images/check_icon.gif) no-repeat left center;padding-left: 15px;}
span.a{width: 100px;margin: 5px 0 0 0;}

/*FORMS*/
div.formWrap{float:left; width: 700px; }
div.formField{float:left; width: 700px; padding: 0 0 10px 0;margin:0 0 20px 0;border: solid 1px #CCC;background: #FFF;border-radius: 5px; font-size:10pt; color: #666; behavior: url(/PIE.htc);}
div.qWrap{float: left;min-height: 30px;width: 100%;border-bottom: 1px solid #DFE4E8;padding-top: 5px;padding-bottom: 5px;}
div.highLighted{background-color: #F1F5FB;}
div.color{background: #F5F5F5;}
span.qHeader{float:left; margin: 5px 0 0 10px; font: bold 13pt Arial;}
span.Plus{width: 690px; height: 27px; margin: 0; padding:8px 0 0 10px;  color:#68A3AA; background: transparent url(/images/menumiddle.png) repeat-x top left; border-bottom: solid 1px #CCC; border-top-left-radius: 5px;border-top-right-radius: 5px; behavior: url(/PIE.htc);}
span.NoCo{width: 290px; height: 27px; margin: 0; padding:8px 0 0 10px;  color:#68A3AA; background: transparent url(/images/menumiddle.png) repeat-x top left; border-bottom: solid 1px #CCC; border-top-left-radius: 5px;border-top-right-radius: 5px; behavior: url(/PIE.htc);}
span.q{float:left; width:340px; margin: 5px 0 0 10px; font-size:10pt;}
span.qi{float:left; margin: 5px 0 0 10px; font-size:10pt;}
span.expand{padding-left: 15px; width:325px; background: transparent url(/images/plus.png) no-repeat left center}
div.expand{padding-left: 15px;}
span.collapse{padding-left: 15px; width:325px; background: transparent url(/images/minus.png) no-repeat left center}
span.answer{float:left; margin: 5px 10px 0 10px; font-size:10pt;}
span.r{text-align: right;}

img.qm{float:left; margin: 10px 0 0 0;}
span.quality{width: 210px;}


span.errorForm{float: right; clear: right; text-align: left;font-size: 10pt;color: red;width: 340px;}
img.validInput{float: left;margin: 7px 0 0 5px;width: 15px;}
div.aWrap{float:right; width:340px;}
div.aWrapI{float:left; margin-left: 10px;}
input.txt{float: left;margin: 5px 0 0 0;font-size: 10pt;color: black; border: 1px solid #CCC;}

input.lft{width: 30px;}
input.eur{width: 100px; text-align: right; background:#FFF url(/images/eur.png) no-repeat left center;}
input.eurDis{background:#F1F5FB url(/images/eur.png) no-repeat left center;}
input.dis{ background:#F1F5FB}
input.email{width: 130px;}
input.date{width: 80px;}
input.zip{width: 60px;}
input.ln{width: 200px;}
input.hn{width: 40px;}
input.tel{width: 100px;}
input.hnt{width: 40px; margin-left: 10px;}
textarea.multi{width: 320px; height: 120px;}

select.select{float:left; width: 150px; margin-top: 5px;}
select.slctPensioen{float:left; width: 300px; margin-top: 5px;}

.chkbx{float:left;clear: left;margin-left: 2px;}
.chkbx input{float: left;margin-left:-2px;}
.chkbx label{float: left;margin:2px;}


span.aToev{float:left;margin:4px 0 0 10px;}

.rblright {float:right;}
.rblright input{float: left;	margin-left:-2px;}
.rblright label{float: left;	margin:2px; font-size: 10pt;}

.rbl{float:left;}
.rbl input{float: left;	margin-left:-2px;}
.rbl label{float: left;	margin:2px; font-size: 10pt;}

/*FORM JAARRUIMTE*/
div.AnswerSmall{float:left; width: 175px;}

/*FORM ABOVE COMPARE*/
div.vergtopWrap{float:left; clear:left; padding: 5px; margin-top: 10px; background-color: #FFF; border: solid 1px #CCC; border-radius: 5px; behavior: url(/PIE.htc);}
span.vergtop{float:left;width:260px; margin: 0; border: none;}
div.vergtop{float:left;width:260px; border: none;}


/*VERGELIJKING*/
div.vergelijkTop{float:left;width:100%;height: 155px;}
div.invoer{float:left;  margin: 10px 0 0 0;}
span.invoer{float:left;color:#000; font-size: 9pt; margin: 0 10px 0 0;}
span.head{font-weight: bold;color:#68A3B6; margin: 0 5px 0 0;} 
span.wijzig {clear:left;background:transparent url(/images/back.png) no-repeat left center; padding: 0 0 0 15px; color:#387DEB;}
div.sbverg{margin:-50px 0 0 0;}

/*POPUP NO CO*/
div.pnlNoCo{float: right; width: 300px; position: relative; margin-top: -50px; background-color: #FFF; border: solid 1px #CCC; border-radius: 5px; behavior: url(/PIE.htc);}
p.NoCo{float: left; padding:0 5px 0 5px;}

/*ADVERTENTIE IN VERGELIJK*/
div.ad{float:left; width: 100%; border-bottom: solid 1px #CCC;height: 75px; margin:10px 0 0 0;}
span.ad{float:left;color: black; margin: 5px 0 0 5px; width: 50px; font-size: 10pt;}
img.ad{float:left;width: 120px;}
p.ad{font-size: 11pt; width: 625px; margin: 0px 0 0 10px;}
a.ad{float:left;margin-top: 15px;}

/*PRODUCTREGEL*/
div.invoer{float:left;}

div.pr{float:left;height:75px;background-color: #FFF;color:#738ED1; border-left: solid 1px #CCC;border-right: solid 1px #CCC;border-bottom: solid 1px #CCC;width: 100%;}
div.smaller{width: 730px; height: 30px;}
img.chkComp{border:none;float: left;background: url(/images/compareSelector.png) repeat-y center;height: 15px;padding-bottom: 35px;width: 15px;margin-left: 15px;margin-right: -35px;padding-top: 28px;}
img.prLogo{float:left;width:125px; margin: 5px 30px 0 10px; border:none;}


div.kolom{float:left; height: 75px; border-left: solid 1px #CCC;}

div.compare{width:45px; border: none;}
div.smal{width:100px;}
div.logo{width:155px; border: none;}
div.leeg{width:200px; border: none;}
div.right{border-right: solid 1px #CCC;}
div.breed{width:200px;}
div.offerte{width:180px;}

span.kolomBr{float:left; font: bold 12pt Arial; text-align: center; margin-top:20px;}
span.kolom{float:left; font: bold 12pt Arial; text-align: center; margin-top:20px;}
span.breed{width: 200px;}
span.smal{width: 100px;}

span.toelichting{float:left; font-size: 9pt; text-align: center;}
span.opmerking{width: 195px; font-size: 11pt; margin-top:20px;}

img.alert{float:right;margin: -23px 5px 0 0;width: 20px;}

img.kwaliteit{float:left;width:80px;margin: 25px 0 0 10px;border:none;}

a.linkVerg {float: left;height: 75px;color: #738ED1;}
a:hover.linkVerg {float: left;height: 75px;background: #F0F9F9 url(/images/mouse-over-comp.png) no-repeat right bottom; }

a.logo{width: 155px;}
a.breed{width: 200px;}
a.smal{width: 100px;}

div.offerte{float:left; width: 100px; height: 75px; border-left: solid 1px #CCC;}
    
a.details{float:left; font-size: 9pt; width: 180px; text-align:center;margin-top:10px;}

/*MODAL POPUP*/

.modalBackground {background-color:#000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
input.spanSliderBig {float: left;width: 20px;margin: 4px 0px 0px 10px;font: bold 13pt Helvetica;color: #874771;border: none;}
.SliderRail {float: left;position: relative;margin-top: 5px;height: 25px;width: 130px;background: transparent url(/images/modalpopup/slideBg.png) no-repeat left top;}
a.cross{float:right; width: 25px; height: 25px; background:transparent url(/images/modalpopup/sluiten.png) no-repeat center center; margin:-5px 5px 0 0;}
a.nm{margin:0;}

/*MODAL POPUP UPDATE PANEL PROGRESS*/

div.UpdatePanelWrap
{background: none repeat scroll 0 0 #000;float: left;height: 100%;top:0;left: 0;position: fixed;width: 100%;z-index: 10000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
div.UpdatePanel{/*Artifical setting of the centralized div*/position: fixed;left: 50%;right: 50%;top: 50%;bottom: 50%;width: 500px;margin-left: -250px;margin-right: auto;margin-top: -125px;margin-bottom: auto;float: left; padding-left: 10px;background-color: #FFFFFF;border: 2px solid #C6C6C6;min-height: 300px;z-index: 10001;}
span.UpdatePanel{float: left;font: bold 14pt Segoe UI;margin-top: 100px;text-align: center;width: 500px;}
img.UpdatePanel{float: left;margin: 10px 0 0 140px;}


/*PRODUCT DETAILS PAGE*/
/*TOP*/
/*BANK*/
div.detailsBank{float:left;width: 575px; height: 155px; margin: 15px 0 0 15px; background: #F5F5F5; border: solid 1px #CCC; border-radius: 5px; behavior: url(/PIE.htc);}
div.bp{height:100px;}
span.details{float: left;width: 100%;font-size: 16pt;color: #68A3C2;margin: 5px 0 0 10px;}
img.LogoDetails{float:right; width: 200px; margin: -50px 10px 0 0;}

div.bttnDetVergWrap{float:left;margin: 10px 0 0 10px;}
div.bttnDetOffWrap{float:left;margin: 10px 0 0 165px;}
div.bttnVergProdWrap{float:left;margin: 10px 0 0 15px;}

/*OVERZICHT*/
div.overzicht{float: left;width: 575px; margin: 10px 0 10px 10px; background: #FFF;border: solid 1px #CCC;border-radius: 5px;behavior: url(/PIE.htc);}

span.dtHead{float: left;width: 565px; height: 27px;padding: 8px 0 0 10px;color: #68A3AA;font: bold 12pt Arial;background: transparent url(/images/menumiddle.png) repeat-x top left;border-bottom: solid 1px #CCC;border-top-left-radius: 5px;border-top-right-radius: 5px;behavior: url(/PIE.htc);}
a.overzicht{float:right; margin: -5px 5px 0 0;}

span.dt{float:left; width: 230px;margin: 5px 10px 0 5px;}

/*KLANTERVARINGEN*/
div.bankRevWrap{float: left;width: 650px; margin: 10px 0 10px 10px; padding:5px; background: #FFF;border: solid 1px #CCC;border-radius: 5px;behavior: url(/PIE.htc);}
div.revGrey{background:#F1F5FB;}

span.revScore{float:left;font-size:10pt;}
span.Q{width: 260px;clear:left;}
span.A{width: 50px; }
div.revAvgWrap{float:left;width:60px;}
span.revScoreAvg{float: left;margin: 0px 5px 0px 5px; padding-top: 25px; font: bold 15pt Arial; color: #281B55; text-align: center; background: transparent url(/images/score.png) no-repeat center center; width: 50px; height: 50px;} 
div.scoreWrap{float:left; width: 350px; margin-left: 15px;}
span.revAant{float:left;font-size: 9pt;margin:-12px 0 0 6px; width: 70px;}

div.reviewsWrap{float:left; width: 655px;}

/*HULP*/
div.lpWrap {float:left; width: 980px; border: solid 1px #CCC; background: #FFF; border-radius: 5px; behavior: url(/PIE.htc);}
div.second{margin-top: 15px;}

div.contentWrap{float:left; width: 960px; padding: 0 10px 10px 10px; border: solid 1px #CCC; background: #FFF; border-radius: 5px; behavior: url(/PIE.htc);}
div.contentSmall{float:left; width: 680px; padding: 0 10px 10px 10px; border: solid 1px #CCC; background: #FFF; border-radius: 5px; behavior: url(/PIE.htc);}

div.hulp{float: right;min-height: 100px;width: 350px;border: solid 1px #CCC;background: white;border-radius: 5px;behavior: url(/PIE.htc);margin: 10px;}
span.hulp{float: left;clear: left;margin: 0 0 0 10px;}
span.Head{margin:0;width: 340px;height: 27px;padding: 8px 0 0 10px;color: #68A3AA;font: bold 12pt Arial;background: transparent url(/images/menumiddle.png) repeat-x top left;border-bottom: solid 1px #CCC;border-top-left-radius: 5px;border-top-right-radius: 5px;behavior: url(/PIE.htc);}
span.Title{width: 200px; font-weight: bold;}
p.hulp{float:left; width: 250px; margin: 10px; line-height: 22px;}
img.hulp{float:right;margin: -100px 0 0 0; width: 130px;}

/*PRODUCT DETAILS VERGELIJKING*/

/*VERGELIJKING POPOUP*/
div.compareProd{bottom: 0;left: 50%;margin-left: -357.5px;position: fixed;width: 715px;z-index: 10;height: 200px;background:#FFF;border: solid 2px #CCC;border-top-left-radius: 5px;border-top-right-radius: 5px;box-shadow: 0 0 25px 10px rgba(0, 0, 0, 0.25);behavior: url(/PIE.htc)}
div.selectedProd
{
   float: left;height: 130px;width: 150px;border: solid 1px #CCC;margin: 10px;background: white;border-radius: 5px;behavior: url(/PIE.htc);
}

div.noborder{border:none;}
p.selectedProd{text-align: center;
margin-top: 50px;
font-size: 9pt;}

span.sft{width: 705px;}

div.productenWrap{float:left; width: 950px; border-radius: 5px;behavior: url(/PIE.htc);margin: 15px;}
div.detailsHwrap{float:left; width: 950px; }
div.details{ float:left; width: 230px; padding-top: 1px; margin: 2px 5px 10px 0; border-radius: 5px;behavior: url(/PIE.htc); }
div.Prod{border: 1px solid #CCC;}
div.h{margin: 10px 5px 0px 0;}
img.detailsLogo{float:left; width:150px; margin-left: 45px;}
span.detailsHead{float:left;height: 30px;background:whiteSmoke ;width: 230px; margin-bottom:10px; color: #047DBF;text-align: center;font: bold 14pt Arial;padding-top: 10px;}

span.prodvergDet{float:left; font-size: 10pt; width: 200px; text-align: center; height: 30px; padding: 10px 0 0 0; margin: 0 15px 0 15px; border-bottom: solid 1px #CCC;}
span.H{padding-top:11px;}
img.prodvergStar{float:left;width: 85px; margin-left: 60px;}
div.offerteBttnWrap{float:left; margin:5px 0 5px 30px;}

/*REGIME PAGES*/
span.regime{width: 200px;
text-align: center;
float: left;
height: 50px;
margin: 23px 0 0 0;
font-size: 13pt;
}

/*AUTOCOMPLETE LIST*/
.completionList {float: left;border:solid 1px #CAB4B4;margin:0px;padding:2px;max-height: 200px;overflow:auto;background-color: White;}
.300{max-height: 150px;}
.listItem {color: #000; font-size: 9pt;}
.itemHighlighted {background-color: Blue;color: #FFF;font-size: 9pt;}

/*BANKEN OVERZICHT*/
h1.bank{float: left;width: 100%;font-size: 16pt;color: #68A3C2;margin: 5px 0 0 10px;}
h2.bank{float: left;width: 100%;font-size: 16pt;color: #68A3C2;margin: 5px 0 0 10px;}
div.bankenWrap{float:left;}
span.bankname{float: left;height: 25px;background: whiteSmoke;width: 150px;margin-bottom: 10px;color: #047DBF;text-align: center;font: bold 9pt Arial;padding-top: 7px;}
div.bank{height: 100%;width: 305px;}
a.bankProduct{float: left;clear: left;margin-left: 10px;}
span.rente{float:left; width:200px; margin: 5px 0 0 10px; font-size:10pt;}

/*LIJFRENTE CHECK*/

div.lrc{float:left; margin: 10px 0 10px 0;}
span.beste {height: 27px;text-align: center;padding-top: 10px;margin-left: 10px;color: #6760B7;font-weight: bold;font-size: 12pt;}
span.resultaat{float: left;font-size: 16pt;font-weight: bold;margin-top: 10px;}

/*LFCHECK RESULTS*/
div.lfcResult{float: left;width: 650px;margin: 10px 0 10px 10px;background: white;border: solid 1px #CCC;border-radius: 5px;behavior: url(/PIE.htc);}
span.lfcHead{float: left;width: 410px; height: 27px;padding: 8px 0 0 10px;color: #68A3AA;font: bold 12pt Arial;background: transparent url(/images/menumiddle.png) repeat-x top left;border-bottom: solid 1px #CCC;border-top-left-radius: 5px;border-top-right-radius: 5px;behavior: url(/PIE.htc);}
span.lfcDate{float: left;width: 220px; height: 27px;padding: 8px 0 0 10px;color: #68A3AA;font: bold 12pt Arial;background: transparent url(/images/menumiddle.png) repeat-x top left;border-bottom: solid 1px #CCC;border-top-left-radius: 5px;border-top-right-radius: 5px;behavior: url(/PIE.htc);}

/*GH ONLINE HULP*/
span.prodRow{float:left; font-size: 10pt; width: 200px; text-align: center; min-height: 30px; padding: 10px 0 10px 0; margin: 0 15px 0 15px;}

/*OVER ONS*/

/*PROFIEL*/
div.persoon{float: left;width: 650px; background: white;border: solid 1px #CCC;border-radius: 5px;behavior: url(/PIE.htc);}
div.persoonwrap{float:left;width: 650px;}

div.side{float: right;  width: 300px; background: white;border: solid 1px #CCC;border-radius: 5px;behavior: url(/PIE.htc);}
span.sideHead{float:left; width: 290px; height: 27px; padding:8px 0 0 10px;  color:#68A3AA; font: bold 12pt Arial; background: transparent url(/images/menumiddle.png) repeat-x top left; border-bottom: solid 1px #CCC; border-top-left-radius: 5px;border-top-right-radius: 5px; behavior: url(/PIE.htc);}

img.persoon{float:left;width: 104px; border: solid 1px #CCC; margin: 10px;}
h1.persoon{float:left; width: 365px;}
h2.persoon{float:left; width: 365px; font-size: 12pt;}
h2.quote{color: #CCC; font-style: italic;}
p.persoon{float:left; line-height: 20px; width: 625px; font-size: 10pt; color:#000; margin: 10px; border-top: 1px dotted #CCC; padding-top: 5px;}
p.side{float:left; line-height: 20px; width: 280px; font-size: 10pt; margin: 10px; border-top: 1px dotted #CCC; padding-top: 5px;}
div.pers{width: 650px;}
div.pers ul{width: 640px;}

/*ERRORPAGES*/
img.error{float: right;width: 139px;margin: -50px 10px 0 0;}
p.errorP{float:left;color: #000;font-size: 10pt;margin: 3px 0 0 15px; line-height: 20px; width: 100%;font-weight: normal;}
span.errorP{float:left;color: #8D8ED1;font-size: 13pt;margin: 15px;width: 100%;font-weight: normal;}

/*ONLINE  OFFERTE*/

img.offerte
{
    float: left;
width: 200px;
margin: 0 0 0 250px;
}

div.naw
{
    float:left;
    clear:left;
    margin: 0 0 10px 10px;
}
span.naw
{
    float:left;
    clear:left;
}

div.offerteNr
{
    margin-right: 10px;
    float:right;
}

span.calc
{
    float:left;
    width: 100%;
    font: bold 12pt Arial;
    text-align: center;
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
}

p.disOfferte
{
    float:left;
    font: italic 8pt Arial;
    margin: 0 10px 0 10px;
}


img.kringeltje
{
    float:left;
    width: 20px;
    margin: 5px 0 0 3px;
}

p.emailsend
{
   
    margin-left: 10px;
}

div.tested
{
    float:left;
    clear: left;
    width: 400px;
}

p.tested
{
    float:left;
    font: 8pt arial;
    width: 400px;
    }

img.tested
{
    float:left;
    width: 100px;
}

/*Dienstverlening*/
img.dv{float:left; margin-left: 5px; width: 150px;}
div.scrollPanel{float:left; margin: 0 0 0 5px; overflow-y:scroll; width: 695px; height: 500px; }
span.dvVerg{float:left; margin-left: 335px; height: 27px; padding:8px 10px 0 10px;  color:#68A3AA; font: bold 11pt Arial; background: transparent url(/images/menumiddle.png) repeat-x top left; border-top: solid 1px #CCC; border-right: solid 1px #CCC; border-left: solid 1px #CCC; border-top-left-radius: 5px;border-top-right-radius: 5px; behavior: url(/PIE.htc);}